/* @group reset */

/*! minireset.css v0.0.2 | MIT License | github.com/jgthms/minireset.css */
html,
body,
p,
ol,
ul,
li,
dl,
dt,
dd,
blockquote,
figure,
fieldset,
legend,
textarea,
pre,
iframe,
hr,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

ul {
  list-style: none;
}

button,
input,
select,
textarea {
  margin: 0;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

img,
embed,
object,
audio,
video {
  height: auto;
  max-width: 100%;
}

iframe {
  border: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
  text-align: left;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
  display: none;
}
input[type="submit"]::focus,
input[type="button"]::focus {
  outline-offset: -2px;
}

/* @end */

/* @group default */

/* @group font setup */

@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: 300;
}
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: 500;
}
@font-face {
  font-family: "Custom Yu Gothic";
  src: local("Yu Gothic");
  font-weight: bold;
}

@font-face {
  font-family: "Helvetica Neue";
  src: local("Helvetica Neue Regular");
  font-weight: 200;
}

body {
	font: 16px -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Kaku Gothic ProN', "Yu Gothic", Verdana, Meiryo, sans-serif;
	line-height: 1.8;
	color: #131313;
}

@media all and (-ms-high-contrast:none){
	/*! IE11 フォントバグ対策（メイリオに変更） */
  ::-ms-backdrop, body {
  	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", 'Hiragino Kaku Gothic ProN', Verdana, Meiryo, sans-serif;
  }
}

/* @end */

a {
	color: #131313;
	text-decoration: underline;
}

a:hover {
	color: #b28120;
	text-decoration: underline;
}

a:active {
	position: relative;
	top: 1px;
}

a:visited {
	
}

::selection {
	background-color: #b28120;
	color: #ffffff;
}

::-moz-selection {
	background-color: #b28120;
	color: #ffffff;
}

ul li {
	list-style: none;
}

ol li {
	list-style-type: decimal;
	margin-left: 1.5em;
}

img {
	display: block;
}

/* @end */

/* @group functions */

/*clearfix*/
.clearfix::after,
section,
section p#return-top {
	content: "";
	display: table;
	clear: both;
}

/*CSS画像配置*/
header h1,
header h2,
section h3,
section #btn-shop {
	text-indent: -9999px;
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
}

/* @end */

/* @group common class */

.font-weight-bold {
	font-weight: bold;
}

.font-weight-italic {
	font-style: italic;
}

.font-weight-bold-italic {
	font-weight: bold;
	font-style: italic;
}

.text-decoration-underline {
	text-decoration: underline;
}

.text-decoration-line-through {
	text-decoration: line-through;
}

.text-decoration-overline {
	text-decoration: overline;
}

.text-align-left {
	text-align: left;
}

.text-align-center {
	text-align: center;
}

.text-align-right {
	text-align: right;
}

.text-align-justify {
	text-align: justify;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.white-space-normal {
	white-space: normal;
}

.white-space-pre {
	white-space: pre;
}

.white-space-nowrap {
	white-space: nowrap;
}

/* @end */

html {
	
}

body {
	-webkit-text-size-adjust: 100%;
	min-width: 1200px;
	background-image: url(images/background.png);
}

header {
	margin-right: auto;
	width: 900px;
	margin-left: auto;
	padding-top: 50px;
}

header h1 {
	background-image: url(images/header.png);
	height: 43px;
}

header h2 {
	background-image: url(images/visual.jpg);
	height: 321px;
	margin-top: 20px;
}

section {
	background-color: #fff5e0;
	margin-bottom: 5px;
	margin-right: auto;
	width: 900px;
	margin-left: auto;
	padding: 50px;
}

section h3 {
	height: 40px;
	margin-bottom: 30px;
}

section h3#heading-01 {
	background-image: url(images/heading_01.png);
}

section h3#heading-02 {
	background-image: url(images/heading_02.png);
}

section h3#heading-03 {
	background-image: url(images/heading_03.png);
}

section table {
	margin-bottom: 10px;
}

section table tr th {
	width: 130px;
	white-space: nowrap;
	vertical-align: top;
	padding-bottom: 10px;
	background: url(images/circle.png) 0 0.7em no-repeat;
	background-size: 8px 8px;
	padding-left: 17px;
}

section table tr td {
	white-space: nowrap;
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 30px;
}

section table#section-table-01 {
	width: 100%;
}

section table#section-table-01 tr td {
	font-size: 14px;
	line-height: 21px;
}

section div.section-container-image-right {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}

section div#section-container-image-01 {
	margin-bottom: 0;
	margin-top: -25px;
	float: right;
	margin-left: 50px;
	
}

section div#section-container-image-02 {
	float: right;
	margin-left: 30px;
	margin-bottom: 30px;
}

section div#section-container-image-03 {
	float: right;
	margin-left: 50px;
	margin-bottom: 30px;
}

section div#section-container-image-03 img {
	margin-bottom: 5px;
}

section a.btn:hover {
	/*マウスオーバーで半透明*/
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

section a#btn-shop {
	background-image: url(images/btn_shop.png);
	width: 340px;
	height: 40px;
	margin-top: 30px;
}

section p#return-top {
	text-align: right;
	display: block;
}

section p#return-top a {
	background: url(images/return_top.png) right center no-repeat;
	background-size: 10px 10px;
	padding-right: 15px;
}

footer {
	margin-top: 20px;
	margin-bottom: 40px;
}

footer p {
	text-align: center;
}

footer p small {
	color: #ffffff;
}
}

